html, body {min-width: 960px;}
.btn,
.circle-1,
iframe.img-corn, .img-corn img,
.slider .btn,
.box-1,
.testimonials blockquote,
#contact-form label input,
#contact-form label textarea { behavior:url(js/PIE.htc); position:relative;}

.magnifier:after { background: none;}
.magnifier:after {filter: alpha(opacity=0);}
.slider .btn { border-radius: 0px; box-shadow: none;}